Subject: Surface Mapping Problem
From: "Real Name Not Configured" <[email-masked]>
To: [email-masked]
Date: Mon, 29 Jan 1996 18:45:01 -0800

Got a question about a suefacing problem I'm having.  I'm working on a 
your stereo-typical "mech" type model.  The problem I'm having is surfacing 
logo's number's and other general "decals" onto parts of it.  I've seen 
numberous discussions of this here before, but they all seemed to deal with 
decaling something fairly simple to an object (like Drill/Stenciling a 
number on the side of something).  I need to have a number of fairly 
complex decals put onto the object.  I have tried rendering out an ortho 
view of the part to be decaled, then painting on it and using it as the 
surface map for those polygons, but I must be geting some distortion from 
the camera/lighting because the mape never quite fits right it's always off 
along curved edges.  Any help is appreciated. 
  Todd LeMoine